/*****Connect all types of fonts*****/
@font-face {
  font-family: Arimo;
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'),
    url("../fonts/Arimo-Regular.ttf") format('ttf'),
    url("../fonts/Arimo-Regular.woff2") format('woff2'),
    url("../fonts/Arimo-Regular.woff") format('woff'),
    url("../fonts/Arimo-Regular.svg") format('svg'),
    url("../fonts/Arimo-Regular.eot") format('eot');
}

@font-face {
  font-family: Arimo;
  font-style: normal;
  font-weight: 700;
  src: local('Arimo'),
    url("../fonts/Arimo-Bold.ttf") format('ttf'),
    url("../fonts/Arimo-Bold.woff2") format('woff2'),
    url("../fonts/Arimo-Bold.woff") format('woff'),
    url("../fonts/Arimo-Bold.svg") format('svg'),
    url("../fonts/Arimo-Bold.eot") format('eot');
}

.container {
  font-family: 'Arimo', Courier, sans-serif;
  text-transform: uppercase;
}

.pricing-table {
  border: 22px solid #3a4965;
  margin: 10px auto;
  color: rgb(72, 72, 72);
  font-size: 16px;
}

.pricing-table-title-column {
  box-sizing: border-box;
  width: 198px;
  border: none;
}

/*****Table head*****/
.pricing-table-head-row {
  font-weight: 700;
}

.pricing-table-head-title {
  font-size: 14px;
  background-color: #fafafa;
  padding: 34px 0;
}

.font-size-20 {
  font-size: 20px;
}

.pricing-table-head-data {
  padding: 0 4px;
  font-size: 24px;
}

/*Set color for Font Awesome icons*/
.fas, .far {
  color: rgb(132, 132, 132);
}

/*****Table body*****/
.pricing-table-body-title {
  padding: 12px 0;
  font-size: 24px;
  font-weight: 700;
  color: white;
  line-height: 1.5;
}

.pricing-table-price {
  font-size: 36px;
  position: relative;
}

.pricing-table-price:after {
  content: '.99 \0a       per month';
  white-space: pre;
  text-align: left;
  display: inline-block;
  font-size: 16px;
  line-height: 0.9;
}

/*Customize button for buy*/
.pricing-table-buy {
  display: inline-block;
  padding: 14px 34px;
  background-color: #414141;
  box-shadow: inset 0 -7px 0 rgba(0, 0, 0, 0.1);
  font-size: 16px;
  color: white;
  border-radius: 5px;
}

.pricing-table-buy:hover {
  box-shadow: inset 0 -100px 2px 2px rgba(0, 0, 0, 0.07), inset 0 -7px 0 rgba(0, 0, 0, 0.1), 0 0 0 2px white;
}

.pricing-table-body-data {
  box-sizing: border-box;
  width: 157px;
  font-size: 16px;
  padding: 0 25px;
}

/******Customize columns*****/
.pricing-table-body-data, .pricing-table-head-data {
  background-color: #e3e3e3;
  border-bottom: 3px solid rgba(210, 208, 208, 0.4);
}

.pricing-table-body-data:nth-of-type(odd), .pricing-table-head-data:nth-of-type(odd) {
  background-color: #f2f2f2;
  border-bottom: 3px solid rgba(210, 208, 208, 0.4);
}

/*Set background color*/
.bg-green {
  background-color: #89c331;
}

.bg-red {
  background-color: #f04a56;
}

.bg-blue {
  background-color: #20807c;
}